﻿#contour
{
    /* padding: 10px 0px 10px 0px; */
    float:left;
    width: 650px;
}
#contour .contourPageName
{
    font-size: 2em !important;
    line-height: 2em !important;
}

#contour .contourField div
{
    float: left;
}

#contour div.contourField
{
    margin: 0.3em;
}

#contour .contourField.yourcommentsquestions label
{
    padding-top: 15px;
}

#contour .contourField div label
{
    display: inline;
}

#contour label.fieldLabel
{
    /* font-weight: bold; */
    display: block;
    width: 140px;
    float: left;
    clear: left;
    background: transparent !important;
}
#contour small
{
    display: block;
    float: left;
    clear: both;
    padding: 5px 5px 5px 200px;
}


#contour fieldset
{
    /* padding: 1.4em; 	margin: 0 0 1.5em 0; */
    border: none !important;
}

#contour legend
{
    /* font-weight: bold; 	font-size: 1.2em; 	line-height: 1.2em; */
    display: none;
}

#contour input.text, #contour input.title, #contour textarea, #contour select
{
    /* margin: 0.5em 0; 	border: 1px solid #bbb; */
}
#contour input.text:focus, #contour input.title:focus, #contour textarea:focus, #contour select:focus
{
    /*	border: 1px solid #666;*/
}

#contour input.text, #contour textarea
{
    width: 260px !important; /* padding: 5px; */
}
#contour textarea
{
    height: 250px;
}
#contour input.fileupload
{
    height: auto !important;
}

#contour span.checkboxlist, #contour span.radiobuttonlist, #contour span.checkbox
{
    display: block;
    float: left;
    padding: 10px;
}

#contour .checkboxlist input, #contour .radiobuttonlist input, #contour .checkbox input
{
    width: auto !important;
    height: auto !important;
    border: none !important;
    display: inline !important;
}

#contour .hiddenfield
{
    display: none;
}

#contour .contourButton
{
    margin-right: 10px;
    padding: 2px 10px;
    margin-left: 340px;
}
#contour .contourErrorMessage
{
    padding: .8em;
    margin-bottom: .5em;
    border: 2px solid #FBC2C4;
}
#contour .contourErrorMessage, #contour .contourError
{
    background: #FBE3E4;
    color: #8a1f11;
}
#contour input.contourError, #contour textarea.contourError
{
    background: #FBE3E4;
    border-color: #FBC2C4;
}

#contour span.contourError
{
    color: #8a1f11 !important;
    background: transparent !important;
    clear: left;
    padding: 5px;
}


